*{
	margin:0px;
	padding:0px;
}
html,body{
	width:100%;
	height:100%;
}
body{
	margin:0px;
	background:#cccccc;
}
#wrapper{
	padding:10px;
	background: #eeeeee;
	margin:0px auto;
	width:900px;
	height: 200px;
}
.header{
	border-bottom: 1px solid #bbbbbb;
}
#content{
	border-bottom: 1px solid #bbbbbb;
	float:left;
	width: 900px;
}
.col01{
	width:430px;
	float: left;
	height: 130px;
	
}
.col02{
	width: 430px;
	float: right;
	height: 130px;
}
#footer{
	width:800px;
	float:left;
}
